@layout('content.master')
@section('head')
    <title>Home Page</title>
@stop
@section('content')



        <div class="hero-slider flexslider clearfix" data-autoplay="yes" data-pagination="yes" data-arrows="yes" data-style="fade" data-pause="yes">
            <ul class="slides">
                <li class=" parallax" style="background-image:url(https://www.laeufermeeting-neustadt.de/images/start2.jpg);"></li>
                <li class="parallax" style="background-image:url(https://www.laeufermeeting-neustadt.de/images/header1.jpg);"></li>
            </ul>
        </div>

        <div class="notice-bar">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-6 notice-bar-title">
                        <div class="display-flex">
                            <span class="notice-bar-title-icon d-none d-xl-block d-none d-lg-block"><i class="far fa-calendar-alt fa-3x"></i></span>
                            <span class="notice-in">
								<span class="title-note">2023</span> <strong>Upcoming Event</strong>
							</span>
                        </div>

                    </div>
                    <div class="col-lg-3 col-md-6 col-6 notice-bar-event-title">
                        <h5><a href="{{url('/ausschreibung')}}">Läufermeeting Neustadt 2023</a></h5>
                        <span class="meta-data">13th July, 2023</span>
                    </div>
                    <div id="counter" class="col-lg-4 col-md-6 col-sm-12 counter" data-date="November 13, 2023" style="opacity: 0.5;">
                        <div class="timer-col"> <span id="days">0</span> <span class="timer-type">days</span> </div>
                        <div class="timer-col"> <span id="hours">00</span> <span class="timer-type">hrs</span> </div>
                        <div class="timer-col"> <span id="minutes">00</span> <span class="timer-type">mins</span> </div>
                        <div class="timer-col"> <span id="seconds">00</span> <span class="timer-type">secs</span> </div>
                    </div>
                    <div class="col-lg-2 col-md-6 col-sm-12 d-sm-none d-md-block"> <a target="_blank" href="https://ladv.de/ausschreibung/detail/33930/35.-Neust%C3%A4dter-L%C3%A4ufermeeting-Neustadt-an-der-Waldnaab.htm" class="btn btn-primary btn-lg btn-block">Jetzt anmelden</a> </div>
                </div>
            </div>
        </div>


        <div class="main" role="main">
            <div id="content" class="content full">
                <div class="container">
                    <!-- Start Featured Blocks -->
                    <div class="featured-blocks clearfix">
                        <div class="row">
                            <div class="col-lg-4 col-md-4 col-sm-12 featured-block"> <a href="our-staff.html" class="img-thumbnail"> <img src="http://placehold.it/600x400&amp;text=IMAGE+PLACEHOLDER" alt="staff"> <strong>Our Pastors</strong> <span class="more">read more</span> </a> </div>
                            <div class="col-lg-4 col-md-4 col-sm-12 featured-block"> <a href="about.html" class="img-thumbnail"> <img src="http://placehold.it/600x400&amp;text=IMAGE+PLACEHOLDER" alt="staff"> <strong>New Here</strong> <span class="more">read more</span> </a> </div>
                            <div class="col-lg-4 col-md-4 col-sm-12 featured-block"> <a href="sermons.html" class="img-thumbnail"> <img src="http://placehold.it/600x400&amp;text=IMAGE+PLACEHOLDER" alt="staff"> <strong>Sermons Archive</strong> <span class="more">read more</span> </a> </div>
                        </div>
                    </div>
                    <!-- End Featured Blocks -->
                    <div class="row">
                        <div class="col-lg-8 col-md-6 col-sm-12">
                            <!-- Events Listing -->

                            <div class="spacer-30"></div>
                            <!-- Latest News -->
                            <div class="listing post-listing">
                                <header class="listing-header">
                                    <h3>Neuigkeiten</h3>
                                </header>
                                <section class="listing-cont">
                                    <ul>




                                        @foreach(filterByContentType("Aktuelles")->take(3) as $content)



                                            <li class="item post">
                                                <div class="row">
                                                    <div class="col-md-4"> <a href="{{$content->path}}" class="media-box"> <img src="{{$content->image}}" alt="" class="img-thumbnail"> </a></div>
                                                    <div class="col-md-8">
                                                        <div class="post-title">
                                                            <h2><a href="{{$content->path}}">{{$content->title}}</a></h2>
                                                            <span class="meta-data"><i class="far fa-calendar-alt"></i> on 17th Dec, 2013</span></div>
                                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla convallis egestas rhoncus. Donec facilisis fermentum sem, ac viverra ante luctus vel. Donec vel mauris quam. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla convallis egestas rhoncus.</p>
                                                    </div>
                                                </div>
                                            </li>

                                        @endforeach

                                    </ul>
                                </section>
                            </div>


                            <div class="listing events-listing">
                                <header class="listing-header">
                                    <h3>Wettbewerbe</h3>
                                </header>
                                <section class="listing-cont">
                                    <ul>


                                        @foreach(filterByContentType("Wettbewerb")->take(3) as $content)



                                            <li class="item event-item display-flex align-items-center">
                                                <div class="event-date"> <span class="date">06</span> <span class="month">Aug</span> </div>
                                                <div class="event-detail">
                                                    <h4><a href="{{$content->path}}">{{$content->title}}</a></h4>
                                                    <span class="event-dayntime meta-data">{{$content->created_at}}</span> </div>
                                                <div class="to-event-url" style="height: 54px;">
                                                    <a href="{{$content->path}}" class="btn btn-default btn-sm">Ansehen</a>
                                                </div>
                                            </li>

                                        @endforeach


                                    </ul>
                                </section>
                            </div>
                        </div>
                        <!-- Start Sidebar -->
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <!-- Latest Sermons -->
                            <div class="listing sermons-listing">
                                <header class="listing-header">
                                    <h3>Recent Sermons</h3>
                                </header>
                                <section class="listing-cont">
                                    <ul>
                                        <li class="item sermon featured-sermon">
                                            <h4><a href="single-sermon.html">Grußwort des Veranstalters</a></h4>
                                            <div class="featured-sermon-video">
                                                <div class="fluid-width-video-wrapper" style="padding-top: 75%;"><iframe src="http://player.vimeo.com/video/19564018?title=0&amp;byline=0&amp;color=007F7B" id="fitvid444616" frameborder="0"></iframe></div>
                                            </div>
                                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla convallis egestas rhoncus. Donec facilisis consectetur adipiscing elit. Nulla convallis egestas rhoncus</p>
                                        </li>

                                    </ul>
                                </section>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>




@stop
