<!doctype html>
<html class="no-js">
<head>
    <!-- Basic Page Needs
    ================================================== -->
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Läufermeeting Neustadt 2023</title>
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="author" content="">
    <!-- Mobile Specific Metas
      ================================================== -->
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
    <meta name="format-detection" content="telephone=no">
    <!-- CSS
    ================================================== -->
    <link href="{{storage('assets/css/bootstrap.min.css')}}" rel="stylesheet" type="text/css">
    <link href="{{storage('assets/css/style.css')}}" rel="stylesheet" type="text/css"> <!-- Template Stylesheet -->
    <link href="{{storage('assets/css/bootstrap-theme.css')}}" rel="stylesheet" type="text/css"> <!-- Template Stylesheet -->
    <link href="{{storage('assets/css/magnific-popup.css')}}" rel="stylesheet" type="text/css">
    <link href="{{storage('assets/css/all.css')}}" rel="stylesheet" type="text/css">
    <!-- Color Style -->
    <link class="alt" href="{{storage('assets/css/color.css')}}" rel="stylesheet" type="text/css">
    <!-- SCRIPTS
      ================================================== -->
    <script src="js/modernizr.js"></script><!-- Modernizr -->
</head>

<body>

<div class="body">
    <header class="site-header">
        <div class="topbar">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-4 col-md-6 col-sm-8">
                        <h1 class="logo"> <a href="{{url('/')}}"><img src="https://www.laeufermeeting-neustadt.de/images/logo.png" alt="Logo"></a> </h1>
                    </div>
                    <div class="col-lg-8 col-md-6 col-sm-4">
                        <ul class="top-navigation hidden-sm hidden-xs">
                            <li><a href="plan-visit.html">Plan your visit</a></li>
                            <li><a href="events-calendar.html">Calendar</a></li>
                            <li><a href="donate.html">Donate Now</a></li>
                        </ul>
                        <a href="#" class="d-none d-sm-block d-md-none menu-toggle"><i class="fas fa-bars"></i></a>
                    </div>
                </div>
            </div>
        </div>
        <div class="main-menu-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <nav class="navigation">
                            <ul class="sf-menu">
                                <li><a href="index.html">Home</a>
                                    <ul class="dropdown">
                                        <li><a href="index.html">Sliders</a>
                                            <ul class="dropdown">
                                                <li><a href="index.html">Flex Slider</a></li>
                                                <li><a href="index-nivoslider.html">Nivo Slider</a></li>
                                                <li><a href="index-rev-slider.html">Revolution Slider <span class="label label-danger">New</span></a></li>
                                            </ul>
                                        </li>
                                        <li><a href="index.html">Headers</a>
                                            <ul class="dropdown">
                                                <li><a href="index.html">Style 1</a></li>
                                                <li><a href="header-style2.html">Style 2</a></li>
                                                <li><a href="header-style3.html">Style 3</a></li>
                                                <li><a href="header-style4.html">Style 4 <span class="label label-danger">New</span></a></li>
                                            </ul>
                                        </li>
                                        <li><a href="index.html">Home version 1</a></li>
                                        <li><a href="index1.html">Home version 2</a></li>

                                        <li><a href="index5.html">Home version 6 <span class="label label-danger">New</span></a></li>
                                    </ul>
                                </li>

                                <li class="megamenu"><a href="shortcodes.html">Mega Menu</a>
                                    <ul class="dropdown">
                                        <li>
                                            <div class="megamenu-container container">
                                                <div class="row">
                                                    <div class="col-lg-3 hidden-sm"> <span class="megamenu-sub-title"><i class="fas fa-bell"></i> Today's Prayer</span>
                                                        <iframe width="200" height="150" frameborder="0" src="http://player.vimeo.com/video/19564018?title=0&amp;byline=0&amp;color=007F7B"></iframe>
                                                    </div>
                                                    <div class="col-3"> <span class="megamenu-sub-title"><i class="fab fa-pagelines"></i> Our Ministries</span>
                                                        <ul class="sub-menu">
                                                            <li><a href="ministry.html">Women's Ministry</a></li>
                                                            <li><a href="ministry.html">Men's Ministry</a></li>
                                                            <li><a href="ministry.html">Prayer Requests</a></li>
                                                        </ul>
                                                    </div>
                                                    <div class="col-3"> <span class="megamenu-sub-title"><i class="far fa-clock"></i>
														Upcoming Events</span>
                                                        <ul class="sub-menu">
                                                            <li><a href="single-event.html">Monday Prayer</a> <span class="meta-data">Monday | 06:00 PM</span> </li>
                                                            <li><a href="single-event.html">Staff members meet</a> <span class="meta-data">Tuesday | 08:00 AM</span> </li>
                                                            <li><a href="single-event.html">Evening Prayer</a> <span class="meta-data">Friday | 07:00 PM</span> </li>
                                                        </ul>
                                                    </div>
                                                    <div class="col-3"> <span class="megamenu-sub-title"><i class="fas fa-cog"></i> Features</span>
                                                        <ul class="sub-menu">
                                                            <li><a href="shortcodes.html">Shortcodes</a></li>
                                                            <li><a href="typography.html">Typography</a></li>
                                                            <li><a href="shop-product.html">Single Product <span class="label label-danger">New</span></a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                        </li>
                                    </ul>
                                </li>
                                <li><a href="events.html">Events</a>
                                    <ul class="dropdown">
                                        <li><a href="events.html">Events Listing</a></li>
                                        <li><a href="events-timeline.html">Events Timeline</a></li>
                                        <li><a href="events-grid.html">Events Masonry Grid</a></li>
                                        <li><a href="single-event.html">Single Event</a></li>
                                    </ul>
                                </li>

                                <li><a href="gallery-2cols-pagination.html">Vorherige Editionen</a>
                                    <ul class="dropdown">

                                        <li><a href="gallery-masonry.html">Läufermeeting 2012</a></li>
                                    </ul>
                                </li>

                                <li><a href="{{url('/sponsoren')}}">Sponsoren</a>

                                </li>
                                <li><a href="{{url('/kontakt')}}">Kontakt</a>
                                </li>

                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
    </header>
    @yield('content')

</div>

<footer class="site-footer-bottom">
    <div class="container">
        <div class="row">
            <div class="copyrights-col-left col-lg-6 col-md-6 col-sm-12">
                <p>&copy; 2023 Erstellt mit dem <a href="https://www.areya.de/software/cms">Areya CMS</a> </p>
            </div>
            <div class="copyrights-col-right col-lg-6 col-md-6 col-sm-12 text-end">

                <a class="text-decoration-none me-4" href="{{url('/datenschutz')}}" target="_blank">Datenschutz</a>
                <a class="text-decoration-none" href="{{url('/impressum')}}" target="_blank">Impressum</a>
            </div>
        </div>
    </div>
</footer>
<!-- End Footer -->
<a id="back-to-top"><i class="fas fa-angle-double-up"></i></a>

<script src="{{storage('assets/js/jquery-3.5.1.min.js')}}"></script> <!-- jQuery Library Import -->
<script src="{{storage('assets/js/ajax.min.js')}}"></script> <!-- Bootstrap JS -->
<script src="{{storage('assets/js/bootstrap.min.js')}}"></script> <!-- Bootstrap JS -->
<script src="{{storage('assets/js/jquery.magnific-popup.min.js')}}"></script> <!-- Magnific Plugin -->
<script src="{{storage('assets/js/helper-plugins.js')}}"></script> <!-- Plugins -->
<script src="{{storage('assets/js/mediaelement-and-player.min.js')}}"></script> <!-- MediaElements -->
<script src="{{storage('assets/js/jquery.flexslider.js')}}"></script> <!-- FlexSlider -->
<script src="{{storage('assets/js/jquery.countdown.min.js')}}"></script> <!-- Jquery Timer -->
<script src="{{storage('assets/js/init.js')}}"></script> <!-- Template js functions initialization -->

</body>
</html>